Subject: [bug#64225] [PATCH 0/9] Adding unrelated texlive packages

From: reza <[email-masked]>
Date: Thu, 22 Jun 2023 20:53:58 +0000

Hi Nicolas

> I'm in the process of rewriting the texlive build system (in the
> tex-team-next branch). You may want to wait this branch to be merged.

No worries I'm not in a hurry, when do think will the rewrite land on 
master? Shall I send a patch for the tex-team-next branch?

Cheers,
Reza